### Releases
# - version: GitLab version
#   date: release date (YYYY-MM-DD)
#   manager: manager handle
#   social: -- gives the message "Ping @social on Slack"
releases:
- version: "13.2"
  date: "2020-07-22"
  manager: --
  structural_check: aqualls
  messaging: parker_ennis
  messaging-shadow: --
  social: --
- version: "13.1"
  date: "2020-06-22"
  manager: fseifoddini
  manager-shadow: --
  structural_check: ngaskill
  messaging: cfoster3
  messaging-shadow: parker_ennis
  social: --
- version: "13.0"
  date: "2020-05-22"
  manager: fseifoddini
  manager-shadow: kokeefe
  structural_check: mjang1
  messaging: cblake
  messaging-shadow:
  social: --
- version: "12.10"
  date: "2020-04-22"
  manager: fseifoddini
  manager-shadow: deuley
  structural_check: marcel.amirault
  messaging: trobinson
  messaging-shadow: johnjeremiah
  social: --
- version: "12.9"
  date: "2020-03-22"
  manager: ljlane
  manager-shadow: fseifoddini
  structural_check: axil
  messaging: supadhyaya
  messaging-shadow: williamchia
  social: --
- version: "12.8"
  date: "2020-02-22"
  manager: trizzi
  structural_check: msedlakjakubowski
  messaging: williamchia
  messaging-shadow: trobinson
  social: wspillane
- version: "12.7"
  date: "2020-01-22"
  manager: jramsay
  structural_check: marcia
  messaging: brianglanz
  messaging-shadow: cblake # with Jordi
  social: wspillane
- version: "12.6"
  date: "2019-12-22"
  manager: gweaver
  structural_check: axil
  messaging: johnjeremiah
  messaging-shadow: brianglanz # with Saumya
  social: evhoffmann
- version: "12.5"
  date: "2019-11-22"
  manager: deuley
  structural_check: eread
  messaging: cfoster3
  messaging-shadow: williamchia
  social: evhoffmann
- version: "12.4"
  date: "2019-10-22"
  manager: fzimmer
  structural_check: marcel.amirault
  messaging: cblake
  messaging-shadow: cfoster3
  social: hsimpson
- version: "12.3"
  date: "2019-9-22"
  manager: phikai
  structural_check: axil
  messaging: johnjeremiah
  messaging-shadow: trobinson
  social: evhoffmann
- version: "12.2"
  date: "2019-8-22"
  manager: joshlambert
  structural_check: rdickenson
  messaging: davistye
  social: evhoffmann
- version: "12.1"
  date: "2019-7-22"
  manager: tipyn
  structural_check: marcia
  messaging: williamchia
  social: evhoffmann
- version: "12.0"
  date: "2019-6-22"
  manager: jeremy
  structural_check: eread
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.11"
  date: "2019-5-22"
  manager: jyavorska
  structural_check: axil
  messaging: TinaS # shadow clinton
  social: evhoffmann
- version: "11.10"
  date: "2019-4-22"
  manager: ebrinkman
  structural_check: marcia
  messaging: cblake # shadow dbgordon
  social: marcia
- version: "11.9"
  date: "2019-3-22"
  manager: kencjohnston
  structural_check: eread
  messaging: williamchia # shadow davistye
  social: marcia
- version: "11.8"
  date: "2019-2-22"
  manager: joshlambert
  structural_check: axil
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.7"
  date: "2019-1-22"
  manager: victorwu
  structural_check: eread
  messaging: TinaS
  social: evhoffmann
- version: "11.6"
  date: "2018-12-22"
  manager: jramsay
  structural_check: axil
  messaging: cblake
  social: evhoffmann
- version: "11.5"
  date: "2018-11-22"
  manager: bikebilly
  structural_check: marcia
  messaging: williamchia
  social: jjcordz
- version: "11.4"
  date: "2018-10-22"
  manager: jramsay
  structural_check: eread
  messaging: johnjeremiah
  social: evhoffmann
- version: "11.3"
  date: "2018-09-22"
  manager: danielgruesso
  structural_check: marcia
  messaging: TinaS
  social: marcia
- version: "11.2"
  date: "2018-08-22"
  manager: mikelewis
  structural_check: axil
  messaging: cblake
  social: jjcordz
- version: "11.1"
  date: "2018-07-22"
  manager: akaemmerle
  structural_check: mikelewis
  messaging: williamchia
  social: evhoffmann
- version: "11.0"
  date: "2018-06-22"
  manager: marcia
  structural_check: marcia
  messaging: johnjeremiah
  social: marcia
- version: "10.8"
  date: "2018-05-22"
  manager: jeremy
  messaging: williamchia
- version: "10.7"
  date: "2018-04-22"
  manager: joshlambert
  messaging: williamchia
- version: "10.6"
  date: "2018-03-22"
  manager: victorwu
  messaging: williamchia
- version: "10.5"
  date: "2018-02-22"
  manager: bikebilly
  messaging: williamchia
- version: "10.4"
  date: "2018-01-22"
  manager: jramsay
  messaging: williamchia
- version: "10.3"
  date: "2017-12-22"
  manager: markpundsack
  messaging: williamchia
- version: "10.2"
  date: "2017-11-22"
  manager: joshlambert
  messaging: williamchia
- version: "10.1"
  date: "2017-10-22"
  manager: axil
  messaging: williamchia
- version: "10.0"
  date: "2017-09-22"
  manager: mydigitalself
- version: "9.5"
  date: "2017-08-22"
  manager: marcia
- version: "9.4"
  date: "2017-07-22"
  manager: marcia
- version: "9.3"
  date: "2017-06-22"
  manager: bikebilly
- version: "9.2"
  date: "2017-05-22"
  manager: joshlambert
- version: "9.1"
  date: "2017-04-22"
  manager: victorwu
- version: "9.0"
  date: "2017-03-22"
  manager: victorwu
